.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.336000px;}
.ls1{letter-spacing:-0.071200px;}
.ls4{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.736000px;}
._0{margin-left:-1.080000px;}
._1{width:1.224000px;}
._3{width:7.788000px;}
._2{width:11.424000px;}
._4{width:50.004000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y2b{bottom:0.000000px;}
.ye{bottom:7.515420px;}
.y3{bottom:7.900826px;}
.y15{bottom:8.864342px;}
.y2a{bottom:9.243325px;}
.yf{bottom:9.249748px;}
.y28{bottom:11.176779px;}
.y2e{bottom:19.456588px;}
.y24{bottom:19.896593px;}
.y13{bottom:20.426527px;}
.y14{bottom:31.217900px;}
.yd{bottom:36.420883px;}
.y1b{bottom:46.489619px;}
.y2d{bottom:48.362051px;}
.y9{bottom:53.571457px;}
.y1a{bottom:53.764160px;}
.y17{bottom:54.149567px;}
.y23{bottom:67.108849px;}
.y19{bottom:76.117718px;}
.y8{bottom:81.320701px;}
.y26{bottom:87.866183px;}
.y22{bottom:96.014312px;}
.y18{bottom:98.471276px;}
.y30{bottom:102.171175px;}
.y2c{bottom:104.438648px;}
.y7{bottom:110.226164px;}
.yb{bottom:123.137271px;}
.y21{bottom:124.919774px;}
.y2f{bottom:131.076638px;}
.y6{bottom:138.553517px;}
.y25{bottom:150.732352px;}
.y0{bottom:150.950749px;}
.y29{bottom:153.237492px;}
.y20{bottom:153.825237px;}
.y5{bottom:174.059061px;}
.y4{bottom:180.996372px;}
.y1f{bottom:182.730699px;}
.y27{bottom:184.448969px;}
.y1e{bottom:211.636162px;}
.y1d{bottom:240.541625px;}
.y10{bottom:276.561043px;}
.y11{bottom:280.045757px;}
.y1c{bottom:296.618222px;}
.y16{bottom:363.518309px;}
.y31{bottom:414.311631px;}
.y12{bottom:483.765034px;}
.y32{bottom:571.830343px;}
.ya{bottom:595.372237px;}
.yc{bottom:653.183162px;}
.y2{bottom:739.899550px;}
.y1{bottom:1269.142512px;}
.h12{height:1.829760px;}
.h11{height:28.905463px;}
.h10{height:31.796009px;}
.h8{height:34.308000px;}
.hc{height:35.244000px;}
.h2{height:36.812160px;}
.h4{height:45.744000px;}
.hb{height:50.488208px;}
.h7{height:57.810925px;}
.ha{height:60.839520px;}
.he{height:62.499360px;}
.h5{height:70.488000px;}
.hd{height:117.741584px;}
.hf{height:125.835114px;}
.h6{height:144.527313px;}
.h3{height:202.370355px;}
.h9{height:318.040382px;}
.h13{height:877.601962px;}
.h1{height:1140.962844px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w9{width:19.116146px;}
.wb{width:64.594074px;}
.we{width:65.133642px;}
.wd{width:108.530377px;}
.wc{width:121.595646px;}
.w7{width:151.695868px;}
.w8{width:179.631392px;}
.w4{width:316.450581px;}
.wa{width:317.221394px;}
.w2{width:442.141168px;}
.w6{width:761.337768px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.671639px;}
.x8{left:37.577101px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x9{left:155.549929px;}
.x7{left:242.645300px;}
.xa{left:277.909964px;}
.x3{left:322.472553px;}
.xb{left:386.835383px;}
.x4{left:524.618088px;}
.x6{left:544.498623px;}
.xc{left:797.180542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.278978pt;}
.ls1{letter-spacing:-0.059117pt;}
.ls4{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.059781pt;}
.ls2{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.271681pt;}
._0{margin-left:-0.896716pt;}
._1{width:1.016278pt;}
._3{width:6.466321pt;}
._2{width:9.485266pt;}
._4{width:41.517966pt;}
.fs7{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:59.781088pt;}
.y2b{bottom:0.000000pt;}
.ye{bottom:6.240000pt;}
.y3{bottom:6.560000pt;}
.y15{bottom:7.360000pt;}
.y2a{bottom:7.674667pt;}
.yf{bottom:7.680000pt;}
.y28{bottom:9.280000pt;}
.y2e{bottom:16.154667pt;}
.y24{bottom:16.520000pt;}
.y13{bottom:16.960000pt;}
.y14{bottom:25.920000pt;}
.yd{bottom:30.240000pt;}
.y1b{bottom:38.600000pt;}
.y2d{bottom:40.154667pt;}
.y9{bottom:44.480000pt;}
.y1a{bottom:44.640000pt;}
.y17{bottom:44.960000pt;}
.y23{bottom:55.720000pt;}
.y19{bottom:63.200000pt;}
.y8{bottom:67.520000pt;}
.y26{bottom:72.954667pt;}
.y22{bottom:79.720000pt;}
.y18{bottom:81.760000pt;}
.y30{bottom:84.832000pt;}
.y2c{bottom:86.714667pt;}
.y7{bottom:91.520000pt;}
.yb{bottom:102.240000pt;}
.y21{bottom:103.720000pt;}
.y2f{bottom:108.832000pt;}
.y6{bottom:115.040000pt;}
.y25{bottom:125.152000pt;}
.y0{bottom:125.333333pt;}
.y29{bottom:127.232000pt;}
.y20{bottom:127.720000pt;}
.y5{bottom:144.520000pt;}
.y4{bottom:150.280000pt;}
.y1f{bottom:151.720000pt;}
.y27{bottom:153.146667pt;}
.y1e{bottom:175.720000pt;}
.y1d{bottom:199.720000pt;}
.y10{bottom:229.626667pt;}
.y11{bottom:232.520000pt;}
.y1c{bottom:246.280000pt;}
.y16{bottom:301.826667pt;}
.y31{bottom:344.000000pt;}
.y12{bottom:401.666667pt;}
.y32{bottom:474.786667pt;}
.ya{bottom:494.333333pt;}
.yc{bottom:542.333333pt;}
.y2{bottom:614.333333pt;}
.y1{bottom:1053.760000pt;}
.h12{height:1.519237pt;}
.h11{height:24.000000pt;}
.h10{height:26.400000pt;}
.h8{height:28.485688pt;}
.hc{height:29.262843pt;}
.h2{height:30.564875pt;}
.h4{height:37.980918pt;}
.hb{height:41.920000pt;}
.h7{height:48.000000pt;}
.ha{height:50.514621pt;}
.he{height:51.892774pt;}
.h5{height:58.525685pt;}
.hd{height:97.760000pt;}
.hf{height:104.480000pt;}
.h6{height:120.000000pt;}
.h3{height:168.026667pt;}
.h9{height:264.066667pt;}
.h13{height:728.666667pt;}
.h1{height:947.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w9{width:15.872000pt;}
.wb{width:53.632000pt;}
.we{width:54.080000pt;}
.wd{width:90.112000pt;}
.wc{width:100.960000pt;}
.w7{width:125.952000pt;}
.w8{width:149.146667pt;}
.w4{width:262.746667pt;}
.wa{width:263.386667pt;}
.w2{width:367.106667pt;}
.w6{width:632.133333pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x8{left:31.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x9{left:129.152000pt;}
.x7{left:201.466667pt;}
.xa{left:230.746667pt;}
.x3{left:267.746667pt;}
.xb{left:321.186667pt;}
.x4{left:435.586667pt;}
.x6{left:452.093333pt;}
.xc{left:661.893333pt;}
}
